Информационная безопасность компьютерных систем и защита конфиденциальных данных
SecuRRity.Ru » Облако тегов » переполнению
Патчи

Linux Kernel 2.6.27.6 - патч для уязвимости к переполнению буфера

автор: Administrator | 5 февраля 2009, 06:13 | Просмотров: 4646
теги: Патчи, Linux, Kernel, уязвимости, переполнению, буфер, система

Описание патча:
Версия ядра Linux (Linux Kernel) 2.6.27.6 устраняет уязвимость к переполнению буфера в "hfs_cat_find_brec()", обнаруженную в предыдущих выпусках продукта.